date.timezone = Europe/Paris

memory_limit = 256M
upload_max_filesize = 100M
post_max_size = 150M
max_execution_time = 30
max_input_time = 30

expose_php = Off
display_errors = Off
display_startup_errors = Off
log_errors = On
error_reporting = E_ALL & ~E_DEPRECATED & ~E_STRICT

realpath_cache_size = 4096K
realpath_cache_ttl = 600

session.cookie_secure = On
session.cookie_httponly = On
session.cookie_samesite = Lax
session.use_strict_mode = 1
